Skip to content

Limits ​

Check organization usage against tier limits.

Check organization limits​

GET
/v1/limits

Returns current usage and tier limits for members, document pages, per-user inference credit, agent drafts, draft versions, and published agents.

Authorizations​

HTTPBearer
Type
HTTP (bearer)

Responses​

Successful Response

application/json
JSON
{
  
"crawl_count": 0,
  
"crawl_limit": 0,
  
"draft_count": 0,
  
"draft_version_count": 0,
  
"draft_version_limit": 0,
  
"inference_limit_usd": 0,
  
"marketplace_listing_count": 0,
  
"marketplace_listing_limit": 0,
  
"member_count": 0,
  
"member_limit": 0,
  
"page_limit": 0,
  
"per_user_inference": [
  
  
{
  
  
  
"completion_tokens": 0,
  
  
  
"cost_usd": 0,
  
  
  
"input_tokens": 0,
  
  
  
"user_id": "string"
  
  
}
  
],
  
"published_agent_count": 0,
  
"published_agent_limit": 0,
  
"published_workflow_count": 0,
  
"published_workflow_limit": 0,
  
"tier": "string",
  
"total_pages": 0,
  
"workflow_draft_version_count": 0,
  
"workflow_draft_version_limit": 0
}

Samples​